Bug 716176 - FTBFS gtksourceview2-2.11.2-6.fc15
FTBFS gtksourceview2-2.11.2-6.fc15
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gtksourceview2 (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On: 672823
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 12:30 EDT by FTBFS
Modified: 2012-03-09 21:04 EST (History)
3 users (show)

See Also:
Fixed In Version: gtksourceview2-2.11.2-13.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-09 21:04:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (480.71 KB, text/plain)
2011-06-23 12:30 EDT, FTBFS
no flags Details
build.log (89.43 KB, text/plain)
2011-06-23 12:30 EDT, FTBFS
no flags Details
mock.log (1.24 KB, text/plain)
2011-06-23 12:30 EDT, FTBFS
no flags Details
root.log (703.71 KB, text/plain)
2011-06-23 12:30 EDT, FTBFS
no flags Details
build.log (124.88 KB, text/plain)
2011-06-23 12:30 EDT, FTBFS
no flags Details
mock.log (1.25 KB, text/plain)
2011-06-23 12:30 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 12:30:17 EDT
gtksourceview2-2.11.2-6.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 12:30:20 EDT
Created attachment 509333 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 12:30:22 EDT
Created attachment 509334 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 12:30:23 EDT
Created attachment 509335 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 12:30:25 EDT
Created attachment 509336 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 12:30:26 EDT
Created attachment 509337 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 12:30:28 EDT
Created attachment 509338 [details]
mock.log


mock.log for x86_64
Comment 7 Matthias Clasen 2012-02-10 08:56:02 EST
This is some problem with --disable-deprecations not doing what it is supposed to.
I haven't looked too deeply. I do notice that we seem to have only a single package depending on gtksourceview2 at this point - alt-ergo-gui.
Maybe time would be better spent porting that to gtk3.
Comment 8 Fedora Update System 2012-03-02 12:43:10 EST
gtksourceview2-2.11.2-13.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gtksourceview2-2.11.2-13.fc17
Comment 9 Fedora Update System 2012-03-05 15:59:16 EST
Package gtksourceview2-2.11.2-13.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gtksourceview2-2.11.2-13.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-2939/gtksourceview2-2.11.2-13.fc17
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2012-03-09 21:04:55 EST
gtksourceview2-2.11.2-13.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.